Package com.aspose.threed.deprecated